<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce350</idno>
            <idno type="edition">letterEEd.26.341</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any
												manner without authorization unless it is for purposes of criticism, comment, news reporting,
												teaching, and/or classroom use as provided by the Copyright Act of 1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the
												author/editor and may be shared only in accordance with the Fair Use provisions of U.S. copyright law.
												Except as expressly permitted by this statement, redistribution or republication in any medium
												requires express prior written consent from the author/editors and advance notification of Romantic
												Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
												<address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written
														permission from Romantic Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current
														ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers.
												It is not in our interest or that of our users to have uncontrolled subsets of our holdings available
												elsewhere on the Internet. We make corrections and additions to our edited resources on a continual
												basis, and we want the most current text to be the only one generally available to all Internet users.
												Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions
												of use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>MS has not
                        survived.  Previously  published: Monthly
                            Magazine, 6 (September 1798), 183–184 [from
                        where the text is taken] under the pseudonym ‘S.’. New
                        attribution to Southey.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare
											Books and Manuscript Library, Yale University; Berg Collection of English and American Literature, The New
											York Public Library, Astor, Lenox and Tilden Foundations; the Bodleian Library Oxford University; the
											British Library; Boston Public Library; the Syndics of Cambridge University Library; the Syndics of the
											Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
											Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University;
											the John Rylands Library, Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton
											Museum (Bedfordshire County Council); Massachusetts Historical Society; McGill University Library; the
											National Library of Scotland; the Newberry Library, Chicago; the New York Public Library (Pforzheimer
											Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury
											St Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of
											Antiquaries of Newcastle upon Tyne; the Trustees of the William Salt Library, Stafford, the Wisbech and
											Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the
											English Department of Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their
												length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded
												in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity
												decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E"
                      xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
												http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on
												2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="341" type="letter">
            <head>341. Robert Southey to the <ref type="a" target="people.html#AikinJohn">Editor of the
                            Monthly Magazine</ref>, <date when="1798-08-09">9 August 1798</date>
               <note place="foot" resp="editors" type="headnote">MS: MS has not
                        survived<lb/>Previously published: <title>Monthly
                            Magazine,</title> 6 (September 1798), 183–184 [from
                        where the text is taken] under the pseudonym ‘S.’. New
                        attribution to Southey.</note>
            </head>
            <opener>
               <salute>SIR,</salute>
            </opener>
            <p rend="indent1"> In answer to the enquiry of your
                    correspondent in your last Month’s Magazine, respecting the
                    situation of <hi rend="ital">Mohoz</hi>.<note n="1" place="foot" resp="editors">
                  <title>Monthly
                            Magazine</title>, 6 (August 1798), 93.</note> I find
                    it thus described in an old “<title>Geographical
                        Dictionary,</title>” published the latter end of the
                    last century, by John Augustine Bernard, Fellow of Brazen
                    Nose College, and Public Professor of Moral Philosophy,
                        Oxon.<note n="2" place="foot" resp="editors">Edmund
                        Bohun (1645–1699; <title>DNB</title>) and John Augustine
                        Bernard (1660/1–after 1713; <title>DNB</title>),
                            <title>A Geographical Dictionary</title> (London,
                        1693), p. 269.</note>
            </p>
            <p rend="indent1"> “Mohacz, Mohatz, a town in the lower Hungary,
                    upon the Danube, between the river Sarwiza to the north, and
                    the Drave to the south; four German miles from either, six
                    from Esseck to the north, and nine from Colocza to the
                    south. This otherwise small place is memorable for two great
                    battles here fought; the first between Lewis king of
                        Hungary,<note n="3" place="foot" resp="editors">Louis II
                        (1506–1526; King of Hungary and Bohemia
                        1516–1526).</note> and Solyman the magnificent,<note n="4" place="foot" resp="editors">Suleiman the
                        Magnificent (1494–1566; Sultan of Ottoman Empire
                        1520–1566).</note> in 1526: in which that unfortunate
                    Prince Lewis (being about twenty years old) with twenty-five
                    thousand men, fought three hundred thousand Turks; when
                    being overpowered by numbers, twenty-two thousand of the
                    christian army were slain upon the place; five thousand
                    waggons, eighty great cannon, six hundred small ones, with
                    all their tents and baggage, were taken by the victors; and
                    the king, in his flight over the brook <hi rend="ital">Curass</hi>, fell into a quagmire, and was swallowed
                    up: after which Solyman took and slew two hundred thousand
                    Hungarians, and got such a footing in this kingdom, that he
                    could never be expelled. This fatal battle was fought
                    October 29. The second in some part retrieves the loss and
                    infamy of the former. The Duke of Loraine<note n="5" place="foot" resp="editors">Charles V (1643–1690;
                        nominal Duke of Lorraine, 1675–1690).</note> being sent
                    by the emperor<note n="6" place="foot" resp="editors">Leopold I (1640–1705; Holy Roman Emperor,
                        1658–1705).</note> with express orders to pass the Drave
                    and take Esseck, his highness, July 10, 1687, with great
                    difficulty, passed that river, then extremely swelled with
                    rains; but finding the Prime Visier<note n="7" place="foot" resp="editors">Suleyman Pasha, (d. 1687, Grand Vizier of
                        the Ottoman Empire, 1685–1687).</note> encamped at
                    Esseck with an army of an hundred thousand men, so strongly,
                    that it was not possible to attack him in that post without
                    the ruin of the christian army, he retreated, and repassed
                    it the 23d of the same month; whereupon the 29th, the Prime
                    Visier passed that river at Esseck, and upon August 12th,
                    there followed a bloody fight, in which the Turks lost one
                    hundred pieces of cannon, twelve mortars, all their
                    ammunition, provisions, tents, baggage, and treasure, and
                    about eight thousand men upon the place of battle; besides
                    what were drowned in passing the river, which could never be
                    known: after which victory, General Dunewalt,<note n="8" place="foot" resp="editors">Possibly an officer in the
                        forces of Leopold I.</note> September 30th, found Esseck
                    totally deserted by the Turks, and took possession of
                    it.”</p>
            <p rend="indent1"> I have been thus minute in copying the above
                    particulars attached to the description of this place, as
                    they record two curious historical facts (one of which is
                    alluded to by your correspondent) which may prove
                    interesting to some of your readers.</p>
            <p rend="indent1"> Saltzbach, where the celebrated Marshal
                        Turenne<note n="9" place="foot" resp="editors">Henri de
                        la Tour d’Auvergne, Vicomte de Turenne (1611–1675),
                        Marshal of France.</note> was killed, I apprehend to be
                    the place described in our geographical books and maps —
                    spelt “S<hi rend="ital">u</hi>ltzbach — a small town in
                    Nortgow (a province of Germany) in the upper palatinate of
                    the Rhine, one mile distant from Amberg to the south-east,
                    which gives the title of a prince to some branches of the
                    palatine family.” The “<title>Encyclopedia
                        Britannica</title>” gives the name of the place
                        “Saspach.”<note n="10" place="foot" resp="editors">Marshal Turenne was killed in battle with Imperial
                        forces in 1675 at Sasbach in Baden, so the
                            <title>Encyclopedia Britannica</title> was almost
                        correct. But the place described as Sultzbach, near
                        Amberg, was in Bavaria and unconnected to the site of
                        Turenne’s death.</note>
            </p>
            <p rend="indent1"> In our literary desiderata, a true
                    orthography seems particularly wanted in maps and
                    geographical books, where the names are often so egregiously
                    mis-spelt, as to make it difficult to recognize them as the
                    places meant; and this error, especially in maps, I suspect
                    to be principally owing to surveyors adopting the provincial
                    pronunciation, which, in many instances, is quite foreign to
                    the spelling.</p>
            <p rend="indent1"> There is too, a shameful neglect in the
                    compilers of our modern gazetteers, which is that of copying
                    the descriptions of places from former publications, without
                    giving themselves the trouble to enquire what alterations
                    may have taken place in the course of time, what
                    improvements may have been made in public buildings, trade,
                    or manufactures, &amp;c. or their decline; by which means
                    error becomes perpetuated from one generation to another.
                    Some curious specimens of which might be selected, that
                    would prove these otherwise useful publications to be, in
                    general, mere catchpennies and the sources of much
                    misinformation. I am, your’s,</p>
            <closer>
               <signed rend="right">S.<note n="11" place="foot" resp="editors">
                     <title>Monthly Magazine</title> adds
                            note: ‘We thank M.I. for a similar answer to the
                            same enquiry.’</note>
               </signed>
            </closer>
            <postscript>
               <p>Norwich, August 9, 1798.</p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
